Mojolicious-Plugin-SslAuth

Prerequisites

Mojolicious-Plugin-SslAuth declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::Socket::SSL1.44IO-Socket-SSL-2.008122.86
Mojolicious2.81Mojolicious-5.70128.57

Mojolicious-Plugin-SslAuth declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571